/* Basic Content and Helper Classes */
.content-panel {
	padding: 2em 1% 0 1%;
}

.sub .content-panel {
	padding: 0 1%;
}

.content-panel p {
	line-height: 1.9em;
	font-size: 0.889em;
	font-weight: 300;
}

.content-panel .text-l {
	text-align: left;
}

.content-panel .text-r {
	text-align: right;
}

.content-panel .text-c {
	text-align: center;
}

.content-panel img.half {
	width: auto;
	height: auto !important;
	max-width: 50%;
}

.content-panel img.third {
	width: auto;
	height: auto !important;
	max-width: 33%;
}

.content-panel img.two-thirds {
	width: auto;
	height: auto !important;
	max-width: 66%;
}

.content-panel img.fourth {
	width: auto;
	height: auto !important;
	max-width: 25%;
}

.content-panel img.left, .content-panel iframe.left {
	margin: .5% 2% 2% 0;
}

.content-panel img.right, .content-panel iframe.right {
	margin: .5% 0 2% 2%;
}

.content-panel img.no-vert {
	margin-top: 0;
	margin-bottom: 0;
}

.content-panel img.no-vert {
	margin-top: 0;
	margin-bottom: 0;
}

.content-panel .marg-auto, .content-panel .fancy.spotlight.marg-auto {
	margin-right: auto;
	margin-left: auto;
}

.content-panel table {
	max-width: 100%;
}

.content-panel .btn, .content-panel h1 a, .content-panel h2 a, .content-panel h3 a, .content-panel h4 a {
	text-decoration: none;
}

.content-panel .btn {
	font-weight: 400;
}

.content-panel a {
	font-weight: 600;
}

.content-panel hr {
	clear: both;
}

.content-panel iframe {
	max-width: 100%;
	border: none;
}

.content-panel .hidden {
	visibility: hidden;
}

.content-panel .half .buildflash, .content-panel .half [data-player], .content-panel .half [data-player] div {
	height: auto !important;
	max-width: 100%;
}

.content-panel .right.half .buildflash, .content-panel .right.half [data-player], .content-panel .right.half [data-player] div {
	float: right;
	margin-left: 1em;
}

.m-bottom, .fancy.spotlight.right.m-bottom, .fancy.spotlight.left.m-bottom {
	margin-bottom: 2%;
}

.content-panel iframe.half {
	width: 50%;
}

.content-panel ul, .content-panel ol, .content-format ul {
	padding-left: 2.5em;
	margin: 1em 0;
	list-style: disc;
	font-weight: 300;
	line-height: 1.9;
	font-size: 0.889em;
}

.content-panel ul ul, .content-format ul ul {
	font-size: 0.889rem;
}

.content-panel li > ul, .content-format li > ul {
	margin: 0;
}
/* End Basic Content and Helper Classes */

/* Alert Content */
.alert-panel.hc1 .alert-content {
	text-align: center;
	padding: .5em 2%;
	background-color: #183856; /* $tertiary */
	color: #FFFFFF;
}

.alert-panel.hc1 .alert-content p {
	line-height: 1;
	margni: 0;
	padding: 0;
}

.alert-panel.hc1 .alert-content strong:before {
	content: '\e141';
	font-family: 'icomoon-ult';
	font-size: 1.5em;
	line-height: 1;
	font-weight: 400;
	padding: .5em;
	position: relative;
	top: .15em;
}

.alert-panel.hc1 .alert-content strong {
	font-size: 1.111em;
}

.alert-panel.hc1 .alert-content a {
	color: #FFFFFF;
	border-bottom: solid 2px #FFFFFF;
}

.alert-panel.hc1 .alert-content a:hover {
	border-bottom: dotted 2px #FFFFFF;
}
/* End Alert Content */

/* Fancy Lists */
ul.fancy {
	padding-left: 0;
}

.no-generatedcontent ul.fancy {
	padding-left: 1.5em;
}

ul.fancy li {
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 1em;
	list-style: none;
}

ul.fancy li:before {
	position: absolute;
	top: .05em;
	left: 0;
	font-family: 'icomoon-ult';
	color: #0092CF; /* $secondary */
	content: '\e0ea';
}

ul.fancy.v2 li {
	position: relative;
	padding-left: 3.5em;
	margin-bottom: 2.5em;
	font-size: 1.125em;
	color: #0054A3; /* $primary */
}

ul.fancy.v2 li:last-child {
	margin-bottom: 1.5em;
}

ul.fancy.v2 li span {
	position: absolute;
	left: -.3em;
	width: 2.7em;
	height: 1.5em;
	border-right: 1px solid #0054A3; /* $primary */
	border-left: 1px solid #0054A3; /* $primary */
}

ul.fancy.v2 li:before {
	top: -.5em;
	padding: .5em;
	color: #0054A3; /* $primary */
	content: '\e7c2';
	box-shadow: 0 1px 0 #0054A3, 0 -1px 0 #0054A3; /* $primary */
}

ul.fancy.v3 li {
	padding-left: 12%;
	margin-bottom: 1.5em;
}

ul.fancy.v3 li:last-child {
	margin-bottom: 0;
}

ul.fancy.v3 li:before {
	width: 8%;
	height: 100%;
	background-image: url(/images/landing-images/check-mark.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
}

ul.fancy.v3 li h5, ul.fancy.v3 li p {
	margin: 0;
	font-size: 1em;
}

.no-generatedcontent ul.fancy li {
	padding-left: .25em;
	list-style: disc;
}

ul.timeline {
	position: relative;
	padding-left: 3em;
	overflow: hidden;
	list-style: none;
}

.no-generatedcontent ul.timeline {
	list-style: disc;
}

ul.timeline:before {
	position: absolute;
	top: 0;
	left: 1em;
	display: block;
	width: .5em;
	height: 100%;
	background-color: #0054A3; /* $primary */
	border-radius: .25em;
	content: '';
}

ul.timeline li {
	position: relative;
	padding: .5em .75em;
	margin-bottom: .5em;
	background-color: #C1E1FF; /* lighten($primary,82%) */
	opacity: 0;
	-webkit-transform: translateX(10%);
	-ms-transform: translateX(10%);
	transform: translateX(10%);
	transition: .75s ease;
}

ul.timeline li.active, .cms-edit-content ul.timeline li {
	opacity: 1;
	-webkit-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
}

ul.timeline li:before {
	position: absolute;
	right: 100%;
	z-index: 2;
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin-right: 1em;
	background-color: #0092CF; /* $secondary */
	border: .25em solid #0054A3; /* $primary */
	border-radius: 6em;
	content: '';
	transition: .25s ease;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
}

ul.timeline li:hover:before {
	-webkit-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25);
}

ul.timeline li:after {
	position: absolute;
	top: .75em;
	right: 100%;
	display: block;
	border-top: .5em solid transparent;
	border-right: 1em solid #DCEEFF; /* lighten($primary,90%) */
	border-bottom: .5em solid transparent;
	content: '';
}
/* End Fancy Lists */

/* Content List */
.content-list h2 {
	margin: .5em 0;
	line-height: 1;
}

.content-list {
	margin-bottom: 1em;
}

.content-list h3 {
	position: relative;
	padding: .75em 0;
	margin: 0;
	font-size: 1.444em;
	font-weight: 500;
	border-bottom: 1px solid #BEC7C0; /* $text */
	transition: .25s ease;
	text-transform: uppercase;
	cursor: pointer;
}

.content-list h3:hover {
}

.content-list h3.active {
	border-color: transparent;
}

.content-list h3:before {
	position: absolute;
	top: 48%;
	display: block;
	content: '\e12f';
	color: #EAAF0F;
	font-family: 'icomoon-ult';
	right: 0.52em;
	transition: 0.4s;
	-webkit-transform: translateY(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

.content-list h3:after {
	position: absolute;
	top: 50%;
	right: 0.5em;
	display: block;
	content: '\e12f';
	transition: 0.4s;
	color: #EAAF0F;
	font-family: 'icomoon-ult';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.content-list h3.active:before {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
}

.no-csstransforms .content-list h3.active:before {
	display: none;
}

.content-list [data-type=section] {
	padding: .5em 3%;
	margin: 0;
	background-color: #EEF4F4; /* $light */
	line-height: 1.9;
	color: #374141; /* $dark */
	font-size: 0.889em;
	font-weight: 300;
}

.content-list [data-type=section] ul {
	padding-left: 2.5em;
	margin: 1em 0;
	list-style: disc;
	font-size: 1em;
}

.content-list [data-type=section] p {
	font-size: 1em;
}

.content-list [data-type=section] h4 {
	color: #0054A3; /* $primary */
}

.content-list [data-type=item] {
	padding: 0;
}
/* End Content List */

/* Leadership List */
.leadership-panel {
}

.leadership-panel .leadership-section {
}

.leadership-panel header {
	margin: 0 0 3em;
}

.leadership-list.content-list {
	padding: 0;
	margin: 0;
	list-style: none;
}

.leadership-list.content-list li {
	padding-bottom: 3em;
	border-top: 1px solid #0092CF; /* $secondary */
}

.leadership-list.content-list li .flex {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.leadership-list.content-list li .flex > * {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.leadership-list.content-list li img {
	width: 13%;
	background-size: cover;
	background-position: 50% 50%;
}

.leadership-list.content-list li .info {
	width: 84%;
	padding: 0.65em 0;
}

.leadership-list.content-list li h3 {
	font-size: 2em;
	padding: 0 0 .25em;
	border: none;
}

.leadership-list.content-list li h3 span {
	color: #0092CF; /* $secondary */
	font-size: 0.445em;
	text-transform: none;
	position: absolute;
	right: 4em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-family: 'Montserrat', sans-serif; /* @mainfont */
	transition: 0.4s;
}

.leadership-list.content-list li h3:hover span {
	color: #EAAF0F;
}

.leadership-list.content-list li h3.open:before {
	opacity: 0;
}

.leadership-list.content-list li p.credentials {
	font-size: 1.333em;
	font-family: 'Oswald', serif; /* @titlefont */
	font-weight: 300;
	text-transform: uppercase;
	margin: 0;
	line-height: 1.75;
}

.leadership-list.content-list li p.description {
	display: none;
	margin-left: 4em;
}

.leadership-panel .staff-section {
	margin: 0 0 2em;
}

ul.staff-list {
	padding: 0;
	list-style: none;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

ul.staff-list li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 50%;
	margin: 0 0 1.5em;
}

ul.staff-list li h3 {
	text-transform: uppercase;
	margin: 0 0 0.35em;
	font-size: 1.444em;
}

ul.staff-list li span {
	font-family: 'Oswald', serif; /* @titlefont */
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.889em;
}
/* End Leadership List */

/* Content Panel List */
.content-panel-list h2 {
	margin: .5em 0;
	line-height: 1;
}

.content-panel-list h3 {
	position: relative;
	padding: .5em 2.75em .6em 1em;
	margin: .25em 0;
	font-size: 1.25em;
	font-weight: normal;
	color: #0054A3; /* $primary */
	border: solid 1px #ecf3f8;
	box-shadow: inset 0 0 .5em #ecf3f8;
	transition: .25s ease;
}

.content-panel-list h3.active {
	color: #fff;
	background-color: #374141; /* $dark */
}

.content-panel-list h3:after, .content-panel-list h3.active:after {
	position: absolute;
	top: .55em;
	right: 1em;
	font-family: 'icomoon-ult';
	font-size: 1em;
	line-height: 1em;
}

.content-panel-list h3:after {
	font-family: 'icomoon-ult';
	content: '\e145';
}

.content-panel-list h3.active:after {
	font-family: 'icomoon-ult';
	content: '\e147';
}

.content-panel-list h3:hover {
	color: #fff;
	cursor: pointer;
	background-color: #374141; /* $dark */
}

.content-panel-list .cl-section {
	padding: 1% 2%;
	background-color: #ecf3f8;
}
/* End Content Panel List */

/* Columns */
.content-panel .column {
	padding: 0;
	margin: 0;
	overflow: hidden;
	clear: both;
	list-style: none;
}

.content-panel .column.center {
	text-align: center;
}

.content-panel .column img.left, .content-panel .column img.right {
	margin-top: 0;
	margin-bottom: 0;
}

.content-panel .column ul {
	margin: 0 0 1em;
	list-style: disc;
}

.content-panel .column .results-list ul {
	list-style: none;
}

.content-panel .column ul li {
	list-style: inherit;
}

.content-panel .column ul.fancy li {
	list-style: none;
}

.content-panel .column li.text-r {
	text-align: right;
}

.content-panel .column > * {
	float: left;
	margin: 0 0 2% 0;
	list-style: none;
}

.content-panel .column.one > * {
	width: 100%;
	margin-bottom: 1%;
}

.content-panel .column.two > * {
	width: 47%;
	margin-right: 1%;
}

.content-panel .column.two > *.third {
	width: 33%;
}

.content-panel .column.two > *.two-thirds {
	width: 66%;
}

.content-panel .column.two > *:nth-child(2n+1) {
	clear: both;
}

.content-panel .column.three > * {
	width: 33%;
}

.content-panel .column.three > *:nth-child(3n+1) {
	clear: both;
}

.content-panel .column.four > * {
	width: 25%;
}

.content-panel .column.four > *:nth-child(4n+1) {
	clear: both;
}

.no-hashchange .content-panel .column > * {
	margin-bottom: 5%;
}
/* End Columns */

/* Tables */
.content-panel .table {
	display: table;
	width: 100%;
	padding: 0;
	margin: 1em 0;
	list-style: none;
	table-layout: fixed;
}

.content-panel .table.header-top > *:first-child > div > h3, .content-panel .table.header-top > *:first-child > div > h2 {
	margin: 0 0 .4em;
	color: #fff;
}

.content-panel .table li input {
	width: 100%;
}

.content-panel .table.third {
	width: 33%;
}

.content-panel .table.center {
	text-align: center;
}

.content-panel .table div.center {
	text-align: center;
}

.content-panel .table > * {
	display: table-row;
}

.no-display-table .content-panel .table > * {
	display: block;
}

.content-panel .table > * > * {
	display: table-cell;
	padding: 1%;
	margin: 0;
	vertical-align: middle;
}

.no-display-table .content-panel .table > * > * {
	float: left;
	width: 48%;
}

.content-panel .table.zebra > *:nth-child(even) {
	background-color: #CBE6FF; /* lighten($primary,85%) */
}

.content-panel .table.vert-top > * > * {
	vertical-align: top;
}

.content-panel .table.border > * > * {
	border: 1px solid #0054A3; /* $primary */
}

.content-panel .table.border {
	border: 1px solid #0054A3; /* $primary */
}

.content-panel .table.border.header-top > *:first-child > * {
	border: 1px solid #0054A3; /* $primary */
}

.content-panel .table.header-top > *:first-child {
	color: #fff;
	background-color: #0054A3; /* $primary */
}

.content-panel .table.header-side > * > *:first-child {
	color: #fff;
	background-color: #0054A3; /* $primary */
}

.content-panel .table.border.header-top > *:first-child > h4 {
	color: #0092CF; /* $secondary */
}

.content-panel .table.border.header-side > * > *:first-child {
	border-color: #0054A3; /* $primary */
}

.content-panel .table.header-side > * > h4:first-child {
	color: #0092CF; /* $secondary */
}

.content-panel .table .spacer {
	color: #fff;
}

.content-panel .table span.spacer {
	display: none;
}

.content-panel .table .table-head, .content-panel .table.zebra .table-head {
	color: #fff;
	background-color: #0054A3; /* $primary */
}

.content-panel .table .third {
	float: none;
	width: 33%;
}

.content-panel .table .two-thirds {
	float: none;
	width: 66.6%;
}

.content-panel .table li div.text-r {
	text-align: right;
}
/* End Tables */

/* Responsive @ 768px */
@media (max-width:768px) {
	.content-panel .column.three > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		width: 47%;
	}
}
/* End Responsive @ 768px */

/* Responsive @ 550px */
@media (max-width: 550px) {
	.fancy.spotlight.half, .fancy.spotlight .half {
		width: 100%;
	}

	.content-panel .column.two > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		float: none;
		width: 100%;
	}

	.content-panel .table.no-break > * > * {
		display: table-cell;
	}

	.content-panel .table > *.table-head {
		display: none;
	}

	.content-panel .table > * > *:first-child {
		border-bottom: none;
	}

	.content-panel .table > * > *:last-child {
		border-top: none;
	}

	.content-panel .table .spacer {
		color: inherit;
	}

	.content-panel .table > * > *, .content-panel .table .third, .content-panel .table .two-thirds {
		display: block;
	}

	.content-panel .table.label > * > *:before {
		display: block;
		content: ' 'attr(data-label)':';
	}

	.content-panel .half.left, .content-panel .half.right {
		float: none;
		width: 100%;
	}

	.leadership-list.content-list li h3 span {
		display: none;
	}

	ul.staff-list {
		display: block;
	}

	ul.staff-list li {
		width: 100%;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 480px */
@media (max-width:480px) {
	.content-panel .column.two > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		float: none;
		width: 100%;
	}

	.content-panel .table.no-break > * > * {
		display: table-cell;
	}

	.content-panel .table > *.table-head {
		display: none;
	}

	.content-panel .table > * > *:first-child {
		border-bottom: none;
	}

	.content-panel .table > * > *:last-child {
		border-top: none;
	}

	.content-panel .table .spacer {
		color: inherit;
	}

	.content-panel .table.label .table-head {
		display: none;
	}

	.content-panel .table > * > *, .content-panel .table .third, .content-panel .table .two-thirds {
		display: block;
	}

	.content-panel .table.label > * > *:before {
		display: block;
		content: ' 'attr(data-label)':';
	}
}
/* End Responsive @ 480px */
